Subject: [Forces-protocol] Can you change my add my personal email address

From: [email-masked]
Date: Sun, 4 Apr 2004 19:02:48 -0400

Hello David,

Can you add this email address to the list [email-masked] - somehow
I'm missing many emails - I tend to get to know the discussion only from
thread of emails.... 

I need to check the configuration of my personal spam filter - to see
why this is happening.

Regards
Ramg

> -----Original Message-----
> From: [email-masked] [mailto:forces-protocol-
> [email-masked]] On Behalf Of ext Khosravi, Hormuzd M
> Sent: Friday, April 02, 2004 6:43 PM
> To: Putzolu, David; [email-masked]
> Subject: RE: [Forces-protocol] ForCES Protocol Design Team first task
-
> timeline!
> 
> Hi All
> 
> IETF 60th meeting starts Aug 1st...
> Working backwards, we should have our 00 draft submitted by July 1st
> atleast.
> Considering it would need to be reviewed atleast once before
submission
> I would go for distributing the draft on the mailing list for review
by
> June 15th.
> That gives us about 2.5 months to get the draft done.
> 
> Some intermediate milestones could be...
> 1. Outline, 2. Complete discussion of major issues, 3. Complete
writing
> of major sections, 4. Send to mailing list for external review, 5.
> Submission to IETF
> 
> Here are some suggested dates.
> 1. Outline done - April' 9th
> 2. Complete discussion of major issues - April' 30th
> 2.b. Discussion on mailing list of any contentious issues - ?
> 3.a. Complete writing of major sections - May' 20th
> 3.b. Distribute sections for internal review - May'21st
> 3.c. Incorporate comments from protocol team - June 1st
> 4. Send to ForCES mailing list for external review - June 2nd
> 5. Submission to IETF - June 15th
> 
> If we can hit these dates, we will be well ahead of schedule :-)
> 
> Let me know what you guys think.
> Jamal, I'll start by responding to your text on HA over the weekend.
> 
> Thanks
> Hormuzd
> 
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]] On Behalf Of Putzolu, David
> 
> The first task of the team is to come up with
> proposed dates for a first draft to be presented
> to the working group, along with any intermediate
> milestones (outline done etc.).
> 
> _______________________________________________
> Forces-protocol mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/forces-protocol

_______________________________________________
Forces-protocol mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/forces-protocol